body {
	background: #FFFFFF;
	text-align:center;
	width:100%;
}

#layout {
	width: 1000px;
	margin: 5px auto;
}

.pageInfo {
	float: left;
	margin-top: 20px;;
	margin-left: 30px;
}

#navigation {
	width: 1000px;
	clear: both;
	margin: 0 auto 10 auto;
	background-repeat: repeat-x;
	background-position:center center;
	height: 21px;
}

#navigation li {
	float: left;
	padding: 0 20px;
	color: #FFF;
	margin: 0;
	line-height: 21px;
}

.jump {
	color: #FFF;
}
.jump:hover{
	color: #fff
	}

#epaper_bord {
	overflow: auto;
	width: 1000px;
	border: 1px #ccc solid;
	border-radius: 5px;
	clear: both;
}

.paperName {
	font-size: 14px;
	font-weight: bold;
}

.pName {
	font-size: 12px;
}

.img {
	border: 0;
	border-top:1px #ccc solid;
	border-left:1px #ccc solid;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter:
		"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000)"
		;
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction =135,Color='#000000');
}

#logo {
	display: block;
	float: left;
}

#logo_content {
	display: block;
	float: right;
}

#us_info{
	margin-top:20px;
	border-top:5px solid #0066FF;
	padding: 10px 0;
	text-align: center;
}